2021-04-01 14:00:13 UTC
71.1 MB
/certs
DOCKER_VERSION20.10.5
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:ca3cd42a7c9525f6ce3d64c1a70982613a8235f0cc057ec9244052921853ef15 - 3.77% (2.68 MB)
[#001] sha256:fbd7def92be556a646233a9d5bc8f76f71c7325a19dca8d162fcbca9ea751236 - 2.75% (1.96 MB)
[#002] sha256:071c71d4725b06414fd24a3abd3bee2a59205a840d8b25efc9e7212c24f4dd76 - 0.0% (155 Bytes)
[#003] sha256:f725c26e6c961574bf4f3724a00437531fe5516503dea1a400472aaab84aa04b - 93.48% (66.5 MB)
[#004] sha256:3ca6f85a137108b8770a52db03fd0fd44a040154d6fcdec924b5a35a809ddcbc - 0.0% (544 Bytes)
[#005] sha256:f46e76fe2b4373aec860cb8939d340af3ae94fdc318eedf36a3721cfb1bf7c20 - 0.0% (1016 Bytes)
[#006] sha256:ea4bb38bf23d36b2dd31bb0d551d5ccfd0a39ad22ff52a12fd1ab2bfa69f66db - 0.0% (150 Bytes)
/bin/sh -c #(nop) ADD file:7119167b56ff1228b2fb639c768955ce9db7a999cd947179240b216dfa5ccbb9 in /
2021-03-31 20:10:06 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2021-04-01 14:00:03 UTC/bin/sh -c apk add --no-cache ca-certificates openssh-client
2021-04-01 14:00:04 UTC/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf
2021-04-01 14:00:04 UTC/bin/sh -c #(nop) ENV DOCKER_VERSION=20.10.5
2021-04-01 14:00:11 UTC/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in 'x86_64') url='https://download.docker.com/linux/static/stable/x86_64/docker-20.10.5.tgz'; ;; 'armhf') url='https://download.docker.com/linux/static/stable/armel/docker-20.10.5.tgz'; ;; 'armv7') url='https://download.docker.com/linux/static/stable/armhf/docker-20.10.5.tgz'; ;; 'aarch64') url='https://download.docker.com/linux/static/stable/aarch64/docker-20.10.5.tgz'; ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; wget -O docker.tgz "$url"; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version
2021-04-01 14:00:11 UTC/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe
2021-04-01 14:00:11 UTC/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/
2021-04-01 14:00:12 UTC/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs
2021-04-01 14:00:13 UTC/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client
2021-04-01 14:00:13 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2021-04-01 14:00:13 UTC/bin/sh -c #(nop) CMD ["sh"]
2021-04-01 13:18:57 UTC
65.4 MB
/certs
DOCKER_VERSION20.10.5
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:912815139b61c8926da31f7701f0a924e7964e3713052bf1a53193a4562157f6 - 3.96% (2.59 MB)
[#001] sha256:4c9ae8fa0eec8970b4efc19ad3bb6efe75da4ba6c2484d6104ac8a5d4dcefa5b - 3.0% (1.96 MB)
[#002] sha256:6bf55a957502d5c4265115c7d959e01b52552b726fd320db2b0bab15365f0069 - 0.0% (153 Bytes)
[#003] sha256:b8b6b0e45391ddf63837646cdc3ed7eca01744be743ef2f2bfc0f464a24da6c0 - 93.04% (60.8 MB)
[#004] sha256:804b0590ed030ca2477043adb258f84eefe2196e41175fb86d9d79ea7b4f99cc - 0.0% (542 Bytes)
[#005] sha256:8b14f5baa86ccb716099e65f62cc70b38b923c7f58640f4759bd6a38e57a351c - 0.0% (1017 Bytes)
[#006] sha256:50df82bda0265e738eaabcb0367f8de78e90b4dff4ab849162a3a600a3b4b828 - 0.0% (150 Bytes)
/bin/sh -c #(nop) ADD file:3b16ffee2b26d8af5db152fcc582aaccd9e1ec9e3343874e9969a205550fe07d in /
2021-03-31 17:21:23 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2021-04-01 13:18:38 UTC/bin/sh -c apk add --no-cache ca-certificates openssh-client
2021-04-01 13:18:40 UTC/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf
2021-04-01 13:18:41 UTC/bin/sh -c #(nop) ENV DOCKER_VERSION=20.10.5
2021-04-01 13:18:49 UTC/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in 'x86_64') url='https://download.docker.com/linux/static/stable/x86_64/docker-20.10.5.tgz'; ;; 'armhf') url='https://download.docker.com/linux/static/stable/armel/docker-20.10.5.tgz'; ;; 'armv7') url='https://download.docker.com/linux/static/stable/armhf/docker-20.10.5.tgz'; ;; 'aarch64') url='https://download.docker.com/linux/static/stable/aarch64/docker-20.10.5.tgz'; ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; wget -O docker.tgz "$url"; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version
2021-04-01 13:18:51 UTC/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe
2021-04-01 13:18:52 UTC/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/
2021-04-01 13:18:53 UTC/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs
2021-04-01 13:18:55 UTC/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client
2021-04-01 13:18:56 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2021-04-01 13:18:57 UTC/bin/sh -c #(nop) CMD ["sh"]
Please be careful as this will not just delete the reference but also the actual content!
For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.